non vorrei lavorare

ブログ名の通りです。javascript three.js mruby rust OCaml golang julialang blender

Eclipse 3.3でのVisual Editorを使う

どうも

http://www.eclipse.org/vep/WebContent/main.php

では、3.3以降はEclipse本体に統合されるとの記述があるが、実際は

http://sourceforge.net/project/showfiles.php?group_id=131065&package_id=154855

にて

「Visual Editor patched as in bug 202562」を選択して、

org.eclipse.visualeditor-1.3.0.200709121813.zip

をDLしてzipを展開して、features,pluginsの中身をそれぞれEclipseのfeatures,pluginsにコピーする必要があるようだ。

関連記事

4年後の記事

5年後の記事